Hi there,

I didn't see this question posted in the forum but I apologise if it was
previously posted.

Are there any known issues with using ZENworks to deploy an upgrade to the
ZFD agent on the workstation? e.g upgrading 6.5 to 7.0 or 7.1

Many thanks in advance for the info.

Joan Denver